@media only screen and (max-width: 900px) and (min-width: 320px) {
    footer ul li {
    display: inline-block;
    margin: 0 5px;
}

footer h5 {
    margin-bottom: 20px;
}

footer .col-md-3 {
    margin-bottom: 20px;
}
    section.contact-us .row {
    display: -webkit-flex; /* Safari */
    -webkit-flex-direction: column-reverse; /* Safari 6.1+ */
    display: flex;
    flex-direction: column-reverse;
}

section.contact-us .row .col-md-6 {
    margin-bottom: 20px;
}

section.contact-us .row .col-md-6+.col-md-6 {
    margin-bottom: 40px;
}
    section.pricing-section ul.nav-tabs li a {
    padding: 5px;
    font-size: 13px;
    margin: 3px;
}

section.pricing-section ul.nav-tabs li {
    display: inline-block;
}
    section.pricing-section ul.nav-tabs {
    margin: 20px 0;
}
    section.authorsmain {
    padding: 20px 0;
}

section.authorsmain h2:after {
    display: none;
}

section.authorsmain ul.authors li {
    width: 80%;
    margin: 0 auto 20px;
    display: block;
}

section.authorsmain ul.authors hr {
    margin: 30px 0;
}
    section.innerbanner h2 {
    font-size: 18px;
}

#portfolio2 {
    column-count: 1;
}

#portfolio2 .col-md-3 {
    margin-bottom: 10px;
}
    section.banner.innerbanner {
    height: 210px;
}

section.aboutsec {
    padding: 20px 0;
}

.countsec ul li {
    width: 80%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    display: block;
}

.countsec ul li:nth-child(2) b {position: absolute;display: inline-block;}

section.achievments {
    text-align: center;
    padding: 20px 0;
    background-size: cover;
    background-position: center top;
}

section.ourwriters {
    padding: 20px 0;
}

section.ourwriters h2+p br {
    display: none;
}

.authslider {
    text-align: center;
}

.authslider .item {
    text-align: center;
}
    section.ftr-copyright {
    text-align: center;
    padding: 10px 0;
}

section.ftr-copyright ul {
    margin-top: 10px;
}

header ul.submenu {
    position: relative;
    background: none;
    text-align: right;
    width: auto;
    opacity: 1;
}

header ul.submenu li {
    text-align: right;
    width: 100%;
    display: block;
    padding: 0;
}

header ul.navbar-nav li ul.submenu>li>a {
    text-align: right;
    padding: 5px 20px !important;
}
section.process ul li i {
    position: relative;
    left: 0;
    top: 0;
}

section.process ul li h3 {
    display: block;
    margin-top: 10px;
    font-size: 11px;
}

section.process ul li span {
    position: absolute;
}

section.process ul li h3 br {
    display: none;
}
section.sponsorsec ul li img {
    max-width: 50px;
}

section.sponsorsec ul li {
    margin: 0 5px;
}

section.banner img {
    max-width: 240px;
    margin: 0 auto;
}

div#portfolio .tile.scale-anm img {
    max-width: 200px;
    height: auto;
    min-height: auto;
}

section.process ul li {
    padding: 0;
    margin: 0 0 20px;
    padding: 20px;
}

section.process ul li:first-child {
    background: #fff;
}

section.brands .container {
    padding: 7px 0;
    text-align: center;
}

section.brands .container ul li img {
    max-width: 40px;
}

section.brands .container ul li {
    margin: 0 12px;
}
section.banner {
    padding-top: 110px;
    height: auto;
}

.topbar {
    display: none;
}

ul.navbar-nav {
}

header nav.navbar.navbar-expand-md.navbar-dark {
    margin-top: -52px;
    text-align: right;
}

section.banner h2 , section.banner h1  {
    font-size: 22px;
    line-height: 41px;
    margin-bottom: 10px;
}

section.banner h3 br {
    display: none;
}

section.banner h3 {
    font-size: 11px;
    line-height: 21px;
}

section.banner a {
    width: 150px;
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 11px;
    display: inline-block;
}
header ul.navbar-nav li {
    display: block;
    float: none;
    /* border-bottom: 1px solid #cccccc73; */
    /* padding: 5px 20px; */
}


div#navbar {
    padding: 0;
    border-radius: 3px;
    background: rgb(69, 45, 95);
    text-align: left;
    width: 280px;
    border: 0px none;
    margin-top: 68px;
    float: right;
    margin-right: -45px;
}

header ul.nav.navbar-nav {
    margin: 0;
    padding: 0;
    width: 100%;
}

header ul.nav.navbar-nav>li>a {
    margin: 0;
    padding: 10px 10px;
    color: #fff !important;
    border-bottom: #ffffff26 1px solid !important;
}

header ul li:last-child a {
}

#collapsibleNavbar {
    padding: 0;
    border-radius: 3px;
    background: rgb(255, 255, 255);
    text-align: left;
    width: 280px;
    border: 0px none;
    margin-top: 0;
    margin-right: 0;
    z-index: 5;
    position: relative;
}


button.navbar-toggler {
    background: #e6753830 !important;
    border-color: #e67538 !important;
    right: 0;
    /* text-align: right; */
    position: relative;
    /* float: right; */
    padding: 4px 7px;
    margin-top: 18px;
    margin-right: -1px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

button.navbar-toggler {}

nav.navbar.navbar-expand-md.navbar-dark {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
    display: block;
}

div#collapsibleNavbar {}

header ul.navbar-nav li a {
    font-size: 12px;
    padding: 6px 10px !important;
    display: block !important;
    border-bottom: 1px solid #cccccc73;
    color: #000000 !important;
}
section.sponsorsec {
    margin-top: -50px;
}

section.solution img {
    position: relative;
    right: 0;
    top: 0;
    display: none;
}

section.solution, section.services, section.bookseller, section.yourbook, section.process, section.testimonial {
    padding: 20px 0;
    text-align: center;
    font-size: 11px;
    line-height: 23px;
}

h2 {
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 10px;
}

section.services h2+p {
    padding: 0px 0;
}

section.services ul li {
    width: 100%;
    margin: 0;
}

section.services ul {
    margin-top: 20px;
}

section.services ul li p {
    min-height: inherit;
}

section.bookseller h2 {
    margin-top: 0px;
}

.toolbar.mb2.mt2 {
    text-align: center;
}
section.bookseller .toolbar button.active:before, section.bookseller .toolbar button:focus:before {display:none;}

section.bookseller .toolbar button {
    margin: 0 auto 3px;
    display: inline-flex;
    border: 1px solid;
    padding: 10px 16px;
    font-size: 11px;
    margin-bottom: 10px;
}

div#portfolio {
    margin-top: 20px;
    column-count: 1;
    margin: 0 auto;
    display: block;
    text-align: center;
}

div#portfolio .tile.scale-anm {
    display: block;
}

section.yourbook .container {
    padding: 20px 20px;
}

section.yourbook h2 {
    font-size: 20px;
}

section.yourbook h2+p {
    padding: 10px;
}

section.yourbook a {
    width: 160px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 11px;
    margin-top: 0;
}

section.process ul li {
    text-align: center;
}

section.process ul li i img {
}

section.testimonial p {
    padding: 0;
}

section.testimonial {
    font-size: 17px;
}

section.testimonial i.fas.fa-quote-left {
    font-size: 122px;
}

footer {
    text-align: center;
    padding: 20px;
}
}


@media (max-width: 1170px){

    section.banner h2, section.banner h1 {
    font-size: 45px;
    line-height: 55px;
}

section.sponsorsec ul li {
    margin: 0 15px;
}

section.solution img {
    max-width: 450px;
    top: 120px;
}

section.services h2+p {
    padding: 0px 0px;
}

section.services ul li {
    width: 29%;
}

section.process ul li {
    max-width: 30%;
}

section.ftr-copyright ul li {
    padding: 0 5px;
}


}

@media (max-width: 1024px){

    .indent-pop ul li.ind-line input[type="submit"] {
    font-size: 13px;
}

div#portfolio .tile.scale-anm img {
    min-height: 280px;
}



}


@media (max-width: 992px){

    section.banner h2, section.banner h1 {
        font-size: 35px;
        line-height: 45px;
    }

    section.banner h3 {
    font-size: 16px;
    line-height: 26px;
}

}



@media (min-width: 991px){
    .navbar-expand-md .navbar-toggler {
        display: none
    }
}

@media (max-width: 991px){
        .container {
        max-width: 960px;
    }

    img.popleft {
    display: none;
    }

    h2 {
        font-size: 22px;
    }

    

}



@media (max-width: 900px){
    header ul.submenu {
    transform: rotateX(0deg);
}

header ul.navbar-nav {
    flex-direction: column !important;
}

    .navbar-expand-md .navbar-toggler.collapsed {
        right: 0px;
    }

    div.navbar-collapse.collapse {
    transform: rotateX(-90deg);
    height: 0;
}

div.navbar-collapse.collapse.show {
    transform: rotateX(0deg);
    height: auto;
}

ul.navbar-nav {
    height: 500px;
    overflow-y: auto;
}

div#collapsibleNavbar {
    position: absolute;
    right: 0;
}

button.navbar-toggler {
        margin-top: 50px;
    }

    section.solution .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
}

section.bookseller.bookseller_wrap .col-md-3, section.bookseller.bookseller_wrap .col-md-9 {
    flex: 0 0 100%;
    max-width: 100%;
}

    div#portfolio {
        column-count: 3;
        padding-top: 30px;
    }

        div#portfolio .tile.scale-anm img {
        min-height: 280px;
        max-width: 100%;
    }




}


@media (max-width: 767px){
    header a img.logo {
    width: 30%;
}

header ul.submenu {
    transform: rotateX(0deg);
}

header ul.navbar-nav {
    height: 500px;
    overflow-y: auto;
}

section.solution-new {
    text-align: center;
}

section.bookseller.bookseller_wrap div#portfolio .tile a img {
    width: 100%;
    max-width: 100%;
}

section.bookseller.bookseller_wrap {}

section.bookseller.bookseller_wrap div#portfolio {
    padding-top: 30px;
}

section.bookseller.bookseller_wrap div#portfolio .tile a img {
    width: 100%;
    max-width: 100%;
}

section.process ul {
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
}

section.process ul li {
    width: 100%;
    max-width: 100%;
}

section.banner.innerbanner {
    padding: 120px 0 40px;
}



}